Subject: bug#6700: closed (Re: bug#6700: Sort question)

From: [email-masked] (GNU bug Tracking System)
Date: Thu, 22 Jul 2010 15:16:02 +0000

Your bug report

#6700: Sort question

which was filed against the coreutils package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
6700: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=6700
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#6700: Sort question
From: Eric Blake <[email-masked]>
To: shtegtari <[email-masked]>, [email-masked]
Date: Thu, 22 Jul 2010 09:14:57 -0600
List-Id: <debbugs-submit.debbugs.gnu.org>

tags 6700 +notabug
thanks

[re-adding the list]

On 07/22/2010 09:09 AM, shtegtari wrote:
> Thank you very much!   Your response saved my hair from being pulled.  It was 
> the LC_ALL.

Closing this bug report, then.

-- 
Eric Blake   [email-masked]    +1-801-349-2682
Libvirt virtualization library http://libvirt.org

Subject: Sort question
From: shtegtari <[email-masked]>
To: [email-masked]
Date: Thu, 22 Jul 2010 00:46:49 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

I have a text file that I can not sort correctly with the sort command, no  
matter what switch I use.  I would send it but wanted to see first whether  
anyone reads this email.

Please respond and I will send the file.

Florent